VARKON Version 1.15 1997-10-24

> ## act_view - Procedure

> Activates a view
> Description
> Makes a named view active. If multiple windows are used the view is only activated in the window indicated by the window-parameter, see below.
> Syntax
> act_view(name, window)

> STRING | name*15;
> INT | window;

> Principal parameters

> name | - The name of the view to make active

> Optional parameters

> window | - A window ID. Default = 0 = The default (main) window.

> Examples
> act_view("iso")
> A view named "iso" is activated in the main window with ID = 0.
> act_view("left",1)
> A view named "left" is activated in a window with ID = 1.
> Comments
> In order to display the model with respect to the new view use rep_view() with appropriate parameters. act_view() does not update the display automatically.

VARKON Homepage | Index